latest version for OpenSuSE 11.1

There doesn't seem to be a package for 0.7.7 built for OpenSuSE11.1 - I see it for 11.2. Any chance an updated package will be built for 11.1? I'm just getting ready to edit a very large 1080p file.
Thanks,
Patti

You're better off asking the Packman repository packagers for this I think. But I guess they have their reasons for excluding 11.1 and earlier versions for Kdenlive. A while ago I wrote a howto for installing the latest SVN version on 11.1, haven't used it for a while but maybe it can help you out somehow.

http://forums.opensuse.org/information-new-users/unreviewed-how-faq/4037...